


#stacks_in_55_page4 .teleportMe {
display: none;
}




#stacks_in_57_page4 .cleanResponse2_L {
	float:left;
	width:38%;
}

#stacks_in_57_page4 .cleanResponse2_R {
	float:right;
	width:58%;
}


@media (max-width: 800px){

}


@media (max-width: 600px){
	
	#stacks_in_57_page4 .cleanResponse2_L {
		width:100%;
		margin:0 0 10px 0;
	}
	
	#stacks_in_57_page4 .cleanResponse2_R {
		width:100%;
		margin:0 0 10px 0;
	}
	
	
}#stacks_in_59_page4 .desk_board{position:relative;background-image:url(../files/today-images/p1.jpg)}#stacks_in_59_page4 a{text-decoration:none;display:block;width:100%}#stacks_in_59_page4 .today_wrapper{margin:0 auto;padding:0;position:relative;overflow:visible;text-align:center;font-family:sans-serif;background-color:#fff;-webkit-box-shadow:1px 1px 5px #000;-moz-box-shadow:1px 1px 5px #000;box-shadow:1px 1px 5px #000}#stacks_in_59_page4 .today_month,#stacks_in_59_page4 .today_month a,#stacks_in_59_page4 .today_month a:hover{color:#fff}#stacks_in_59_page4 .today_month{behavior:url(/resources/PIE.htc);vertical-align:center;position:relative;border-style:solid;border-color:#FF0F8F;border-bottom-color:#4B0000;background-color:#AF0030;background-image:-webkit-gradient(linear,left top,left bottom,from(#FF0080),to(#690000));background-image:-webkit-linear-gradient(top,#FF0080,#690000);background-image:-moz-linear-gradient(top,#FF0080,#690000);background-image:-o-linear-gradient(top,#FF0080,#690000);background-image:-ms-linear-gradient(top,#FF0080,#690000);background-image:linear-gradient(top,#FF0080,#690000);font-weight:bold;text-shadow:rgba(0,0,0,0.5) -1px 0,rgba(0,0,0,0.3) 0 -1px,rgba(255,255,255,0.5) 0 1px,rgba(0,0,0,0.3) -1px -2px}#stacks_in_59_page4 .today_day,#stacks_in_59_page4 .today_day a,#stacks_in_59_page4 .today_day a:hover{color:#333}#stacks_in_59_page4 .today_day{margin:0;vertical-align:center;position:relative;border-color:#fff;border-style:solid;font-weight:bold;text-shadow:rgba(0,0,0,0.5) -1px 0,rgba(0,0,0,0.3) 0 -1px,rgba(255,255,255,0.5) 0 1px,rgba(0,0,0,0.3) -1px -2px;background-color:#fff} #stacks_in_59_page4 .today_month{height:15px;padding-top:2px;line-height:15px;font-size:12px;border-width:1px;border-bottom-width:2px;text-shadow:none}#stacks_in_59_page4 .today_day{height:46px;line-height:46px;font-size:35px;border-width:1px;text-shadow:rgba(0,0,0,0.5) -1px 0,rgba(0,0,0,0.3) 0 -1px,rgba(255,255,255,0.5) 0 1px,rgba(0,0,0,0.3) -1px -1px;-moz-box-shadow:inset 0 1px 5px #ccc;-webkit-box-shadow:inset 0 1px 5px #ccc;box-shadow:inset 0 1px 5px #ccc}#stacks_in_59_page4 .rounded .today_month{border-top-left-radius:12px;border-top-right-radius:12px}#stacks_in_59_page4 .rounded .today_day{border-bottom-left-radius:12px;border-bottom-right-radius:12px}#stacks_in_59_page4 .today_wrapper.rounded,#stacks_in_59_page4 .desk_board{width:64px;margin:3px auto;-moz-box-shadow:1px 1px 3px #000;-webkit-box-shadow:1px 1px 3px #000;box-shadow:1px 1px 3px #000}#stacks_in_59_page4 .today_wrapper.rounded{border-radius:12px}#stacks_in_59_page4 .desk_board{padding:5px;border-radius:3px}    

#stacks_out_59_page4 {
	width: 120px;
	margin-left:0;
}

#stacks_in_59_page4 {
	padding:  5px;
}
#lastp_stacks_in_61_page4{text-align:right}

#stacks_out_61_page4 {
	margin-right:0;
}

#stacks_in_61_page4 {
	margin:  3px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_62_page4 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_62_page4 .theDivider1, #simpleDivider_stacks_in_62_page4 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_62_page4 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_62_page4 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
#stacks_in_63_page4 {
	margin:  3px;
}

#stacks_in_64_page4 {
	font-size: 98%;
	font-weight: lighter;
}
 #stacks_in_134_page4,#stacks_in_134_page4 .stacks_out,#stacks_in_134_page4 .stacks_in{overflow:visible}#stacks_in_134_page4{padding:.15em 0}
